Bug 789635 - [abrt] kernel: BUG: soft lockup - CPU#1 stuck for 22s! [biosdevname:874]
Summary: [abrt] kernel: BUG: soft lockup - CPU#1 stuck for 22s! [biosdevname:874]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: biosdevname
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Narendra K
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c601d2a99249bed3c264276a26f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-11 22:27 UTC by v.plessky
Modified: 2012-07-26 22:32 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-26 22:32:15 UTC


Attachments (Terms of Use)
biosdecode - Acer 6935G (1.16 KB, text/plain)
2012-02-13 20:03 UTC, v.plessky
no flags Details
dmidecode - Acer 6935G (10.90 KB, text/plain)
2012-02-13 20:05 UTC, v.plessky
no flags Details

Description v.plessky 2012-02-11 22:27:35 UTC
libreport version: 2.0.8
abrt_version:   2.0.4.981
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.1.0-7.fc16.x86_64 root=/dev/mapper/vg_acer6935intelwireless-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_acer6935intelwireless/lv_root quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8 KEYTABLE=ro-std rd.lvm.lv=vg_acer6935intelwireless/lv_swap
comment:        System hanged after I exited from suspend mode
kernel:         undefined
reason:         BUG: soft lockup - CPU#1 stuck for 22s! [biosdevname:874]
time:           Sun 12 Feb 2012 05:24:23 AM MSK

backtrace:
:BUG: soft lockup - CPU#1 stuck for 22s! [biosdevname:874]
:Modules linked in: dvb_usb_af9015(+) dvb_usb dvb_core uvcvideo videodev media v4l2_compat_ioctl32 snd_hda_intel(+) snd_hda_codec snd_hwdep btusb bluetooth snd_seq snd_seq_device snd_pcm arc4 snd_timer snd soundcore snd_page_alloc iwlagn mac80211 cfg80211 ir_lirc_codec lirc_dev ir_mce_kbd_decoder ir_sony_decoder ir_jvc_decoder ir_rc6_decoder acer_wmi sparse_keymap ir_rc5_decoder ir_nec_decoder rc_rc6_mce serio_raw ite_cir iTCO_wdt iTCO_vendor_support i2c_i801 rc_core microcode joydev atl1e rfkill uinput nouveau ttm drm_kms_helper drm i2c_algo_bit i2c_core mxm_wmi wmi video [last unloaded: scsi_wait_scan]
:CPU 1 
:Modules linked in: dvb_usb_af9015(+) dvb_usb dvb_core uvcvideo videodev media v4l2_compat_ioctl32 snd_hda_intel(+) snd_hda_codec snd_hwdep btusb bluetooth snd_seq snd_seq_device snd_pcm arc4 snd_timer snd soundcore snd_page_alloc iwlagn mac80211 cfg80211 ir_lirc_codec lirc_dev ir_mce_kbd_decoder ir_sony_decoder ir_jvc_decoder ir_rc6_decoder acer_wmi sparse_keymap ir_rc5_decoder ir_nec_decoder rc_rc6_mce serio_raw ite_cir iTCO_wdt iTCO_vendor_support i2c_i801 rc_core microcode joydev atl1e rfkill uinput nouveau ttm drm_kms_helper drm i2c_algo_bit i2c_core mxm_wmi wmi video [last unloaded: scsi_wait_scan]
:Pid: 874, comm: biosdevname Not tainted 3.1.0-7.fc16.x86_64 #1 Acer Aspire 6935/Aspire 6935
:RIP: 0010:[<ffffffff8123a4f2>]  [<ffffffff8123a4f2>] __raw_spin_unlock_irq.constprop.3+0x14/0x19
:RSP: 0018:ffff880128b27da8  EFLAGS: 00000206
:RAX: 0000000000000000 RBX: ffffffff81085db7 RCX: 0000000000001ab4
:RDX: 0000000000000cfe RSI: 0000000000000093 RDI: 0000000000000093
:RBP: ffff880128b27da8 R08: 0000000000000002 R09: 0000000000000770
:R10: 0000000000000000 R11: ffff88012ed54000 R12: ffffffff81085db7
:R13: ffff880128b27d20 R14: ffffffff813c1cc5 R15: ffff880128b27d38
:FS:  00007f517433f700(0000) GS:ffff88013fc80000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:CR2: 000000000102b408 CR3: 000000012a237000 CR4: 00000000000006e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process biosdevname (pid: 874, threadinfo ffff880128b26000, task ffff880128a98000)
:Stack:
: ffff880128b27de8 ffffffff8123a86a ffff880128b27dc8 ffffffff00000000
: 000000000000076c 0000000000000770 ffff8801384d0000 0000000000001000
: ffff880128b27e58 ffffffff8123a91e ffff880134548000 ffff8801311d7000
:Call Trace:
: [<ffffffff8123a86a>] pci_user_write_config_word+0x6e/0x86
: [<ffffffff8123a91e>] pci_vpd_pci22_read+0x9c/0x12a
: [<ffffffff8123a098>] pci_read_vpd+0x28/0x2a
: [<ffffffff81242041>] read_vpd_attr+0x33/0x35
: [<ffffffff81184012>] read+0x101/0x1ac
: [<ffffffff8112915a>] vfs_read+0xa9/0xf0
: [<ffffffff811292d7>] sys_pread64+0x5a/0x76
: [<ffffffff814bc482>] system_call_fastpath+0x16/0x1b
:Code: 80 07 00 00 83 e3 01 e8 7a b8 27 00 84 db 74 02 0f 0b 5b 41 5c 5d c3 55 48 89 e5 66 66 66 66 90 66 ff 05 d2 2b b5 00 fb 66 66 90 

smolt_data:
:
:
:General
:=================================
:UUID: 029fa70d-94ca-4595-afde-657aa89d406d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5053.99
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T9400  @ 2.53GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2534
:System Memory: 3953
:System Swap: 6015
:Vendor: Acer
:System: Aspire 6935 V1.04
:Form factor: Other
:Kernel: 3.2.5-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4133:326) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4133:326) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:4133:326) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4133:326) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4133:326) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10546:4133:326) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(6505:4134:4133:326) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:10549:4133:326) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4133:326) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10553:4133:326) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4133:326) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4133:326) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4133:326) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10566:4133:326) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4133:326) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4133:326) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4133:326) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4133:326) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4133:326) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4133:326) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1609:4133:326) pci, nouveau, VIDEO, G96 [GeForce 9600M GT]
:(32902:16946:32902:4609) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10552:4133:326) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_acer6935intelwireless-lv_root / ext4 4096 4096 13092026 12118949 11987927 3276800 3181389 3181389
:/dev/mapper/vg_acer6935intelwireless-lv_home /home ext4 4096 4096 22017800 20554866 19452223 5513216 5511264 5511264
:

Comment 1 Narendra K 2012-02-13 18:37:33 UTC
Hi, please provide output of 'lspci -vvxxx', dmidecode and biosdecode from the system. Also, if biosdevname-0.3.11 is not being used, please test with biosdevname-0.3.11 and let us know if the issue is still seen.

Comment 2 v.plessky 2012-02-13 20:00:27 UTC

$ lspci -vvxxx
00:00.0 Host bridge: Intel Corporation Mobile 4 Series Chipset Memory Controller Hub (rev 07)
        Subsystem: Acer Incorporated [ALI] Device 0146
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
        Latency: 0
        Capabilities: <access denied>
00: 86 80 40 2a 06 00 90 20 07 00 00 06 00 00 00 00
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
20: 00 00 00 00 00 00 00 00 00 00 00 00 25 10 46 01
30: 00 00 00 00 e0 00 00 00 00 00 00 00 00 00 00 00

00:01.0 PCI bridge: Intel Corporation Mobile 4 Series Chipset PCI Express Graphics Port (rev 07) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
        I/O behind bridge: 00006000-00006fff
        Memory behind bridge: d0000000-d2ffffff
        Prefetchable memory behind bridge: 00000000c0000000-00000000cfffffff
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA- VGA+ MAbort- >Reset- FastB2B-
                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
        Capabilities: <access denied>
        Kernel driver in use: pcieport
        Kernel modules: shpchp
00: 86 80 41 2a 07 04 10 00 07 00 04 06 00 00 01 00
10: 00 00 00 00 00 00 00 00 00 01 01 00 60 60 00 00
20: 00 d0 f0 d2 01 c0 f1 cf 00 00 00 00 00 00 00 00
30: 00 00 00 00 88 00 00 00 00 00 00 00 0b 01 08 00

00:1a.0 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 (rev 03) (prog-if 00 [UHCI])
        Subsystem: Acer Incorporated [ALI] Device 0146
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin A routed to IRQ 16
        Region 4: I/O ports at 70e0 [size=32]
        Capabilities: <access denied>
        Kernel driver in use: uhci_hcd
00: 86 80 37 29 05 00 90 02 03 00 03 0c 00 00 80 00
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
20: e1 70 00 00 00 00 00 00 00 00 00 00 25 10 46 01
30: 00 00 00 00 50 00 00 00 00 00 00 00 0b 01 00 00

00:1a.1 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 (rev 03) (prog-if 00 [UHCI])
        Subsystem: Acer Incorporated [ALI] Device 0146
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin B routed to IRQ 21
        Region 4: I/O ports at 70c0 [size=32]
        Capabilities: <access denied>
        Kernel driver in use: uhci_hcd
00: 86 80 38 29 05 00 90 02 03 00 03 0c 00 00 00 00
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
20: c1 70 00 00 00 00 00 00 00 00 00 00 25 10 46 01
30: 00 00 00 00 50 00 00 00 00 00 00 00 0a 02 00 00

00:1a.7 USB Controller: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 (rev 03) (prog-if 20 [EHCI])
        Subsystem: Acer Incorporated [ALI] Device 0146
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin D routed to IRQ 19
        Region 0: Memory at db305c00 (32-bit, non-prefetchable) [size=1K]
        Capabilities: <access denied>
        Kernel driver in use: ehci_hcd
00: 86 80 3c 29 06 00 90 02 03 20 03 0c 00 00 00 00
10: 00 5c 30 db 00 00 00 00 00 00 00 00 00 00 00 00
20: 00 00 00 00 00 00 00 00 00 00 00 00 25 10 46 01
30: 00 00 00 00 50 00 00 00 00 00 00 00 0b 04 00 00

00:1b.0 Audio device: Intel Corporation 82801I (ICH9 Family) HD Audio Controller (rev 03)
        Subsystem: Acer Incorporated [ALI] Device 0146
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0, Cache Line Size: 64 bytes
        Interrupt: pin A routed to IRQ 47
        Region 0: Memory at db300000 (64-bit, non-prefetchable) [size=16K]
        Capabilities: <access denied>
        Kernel driver in use: snd_hda_intel
        Kernel modules: snd-hda-intel
00: 86 80 3e 29 06 04 10 00 03 00 03 04 10 00 00 00
10: 04 00 30 db 00 00 00 00 00 00 00 00 00 00 00 00
20: 00 00 00 00 00 00 00 00 00 00 00 00 25 10 46 01
30: 00 00 00 00 50 00 00 00 00 00 00 00 0b 01 00 00

00:1c.0 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 (rev 03) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
        I/O behind bridge: 00004000-00005fff
        Memory behind bridge: da200000-db2fffff
        Prefetchable memory behind bridge: 00000000d3000000-00000000d3ffffff
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
        Capabilities: <access denied>
        Kernel driver in use: pcieport
        Kernel modules: shpchp
00: 86 80 40 29 07 04 10 00 03 00 04 06 00 00 81 00
10: 00 00 00 00 00 00 00 00 00 02 02 00 40 50 00 00
20: 20 da 20 db 01 d3 f1 d3 00 00 00 00 00 00 00 00
30: 00 00 00 00 40 00 00 00 00 00 00 00 0b 01 00 00

00:1c.1 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 2 (rev 03) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Bus: primary=00, secondary=03, subordinate=04, sec-latency=0
        I/O behind bridge: 00003000-00003fff
        Memory behind bridge: d9200000-da1fffff
        Prefetchable memory behind bridge: 00000000d4000000-00000000d4ffffff
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
        Capabilities: <access denied>
        Kernel driver in use: pcieport
        Kernel modules: shpchp
00: 86 80 42 29 07 04 10 00 03 00 04 06 00 00 81 00
10: 00 00 00 00 00 00 00 00 00 03 04 00 30 30 00 00
20: 20 d9 10 da 01 d4 f1 d4 00 00 00 00 00 00 00 00
30: 00 00 00 00 40 00 00 00 00 00 00 00 0b 02 00 00

00:1c.3 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 4 (rev 03) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
        I/O behind bridge: 00002000-00002fff
        Memory behind bridge: d8100000-d91fffff
        Prefetchable memory behind bridge: 00000000d5000000-00000000d5ffffff
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
        Capabilities: <access denied>
        Kernel driver in use: pcieport
        Kernel modules: shpchp
00: 86 80 46 29 07 04 10 00 03 00 04 06 00 00 81 00
10: 00 00 00 00 00 00 00 00 00 05 05 00 20 20 00 00
20: 10 d8 10 d9 01 d5 f1 d5 00 00 00 00 00 00 00 00
30: 00 00 00 00 40 00 00 00 00 00 00 00 0b 04 00 00

00:1c.4 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 5 (rev 03) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Bus: primary=00, secondary=06, subordinate=06, sec-latency=0
        I/O behind bridge: 00001000-00001fff
        Memory behind bridge: d7000000-d80fffff
        Prefetchable memory behind bridge: 00000000d6000000-00000000d6ffffff
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
        Capabilities: <access denied>
        Kernel driver in use: pcieport
        Kernel modules: shpchp
00: 86 80 48 29 07 04 10 00 03 00 04 06 00 00 81 00
10: 00 00 00 00 00 00 00 00 00 06 06 00 10 10 00 20
20: 00 d7 00 d8 01 d6 f1 d6 00 00 00 00 00 00 00 00
30: 00 00 00 00 40 00 00 00 00 00 00 00 0b 01 00 00

00:1d.0 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 (rev 03) (prog-if 00 [UHCI])
        Subsystem: Acer Incorporated [ALI] Device 0146
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin A routed to IRQ 23
        Region 4: I/O ports at 70a0 [size=32]
        Capabilities: <access denied>
        Kernel driver in use: uhci_hcd
00: 86 80 34 29 05 00 90 02 03 00 03 0c 00 00 80 00
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
20: a1 70 00 00 00 00 00 00 00 00 00 00 25 10 46 01
30: 00 00 00 00 50 00 00 00 00 00 00 00 0b 01 00 00

00:1d.1 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 (rev 03) (prog-if 00 [UHCI])
        Subsystem: Acer Incorporated [ALI] Device 0146
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin B routed to IRQ 19
        Region 4: I/O ports at 7080 [size=32]
        Capabilities: <access denied>
        Kernel driver in use: uhci_hcd
00: 86 80 35 29 05 00 90 02 03 00 03 0c 00 00 00 00
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
20: 81 70 00 00 00 00 00 00 00 00 00 00 25 10 46 01
30: 00 00 00 00 50 00 00 00 00 00 00 00 0b 02 00 00

00:1d.2 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 (rev 03) (prog-if 00 [UHCI])
        Subsystem: Acer Incorporated [ALI] Device 0146
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin D routed to IRQ 16
        Region 4: I/O ports at 7060 [size=32]
        Capabilities: <access denied>
        Kernel driver in use: uhci_hcd
00: 86 80 36 29 05 00 90 02 03 00 03 0c 00 00 00 00
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
20: 61 70 00 00 00 00 00 00 00 00 00 00 25 10 46 01
30: 00 00 00 00 50 00 00 00 00 00 00 00 0b 04 00 00

00:1d.3 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 (rev 03) (prog-if 00 [UHCI])
        Subsystem: Acer Incorporated [ALI] Device 0146
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin C routed to IRQ 18
        Region 4: I/O ports at 7040 [size=32]
        Capabilities: <access denied>
        Kernel driver in use: uhci_hcd
00: 86 80 39 29 05 00 90 02 03 00 03 0c 00 00 00 00
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
20: 41 70 00 00 00 00 00 00 00 00 00 00 25 10 46 01
30: 00 00 00 00 50 00 00 00 00 00 00 00 0b 03 00 00

00:1d.7 USB Controller: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 (rev 03) (prog-if 20 [EHCI])
        Subsystem: Acer Incorporated [ALI] Device 0146
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin A routed to IRQ 23
        Region 0: Memory at db305800 (32-bit, non-prefetchable) [size=1K]
        Capabilities: <access denied>
        Kernel driver in use: ehci_hcd
00: 86 80 3a 29 06 00 90 02 03 20 03 0c 00 00 00 00
10: 00 58 30 db 00 00 00 00 00 00 00 00 00 00 00 00
20: 00 00 00 00 00 00 00 00 00 00 00 00 25 10 46 01
30: 00 00 00 00 50 00 00 00 00 00 00 00 0b 01 00 00

00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev 93) (prog-if 01 [Subtractive decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Bus: primary=00, secondary=07, subordinate=07, sec-latency=32
        Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
        Capabilities: <access denied>
00: 86 80 48 24 07 00 10 00 93 01 04 06 00 00 01 00
10: 00 00 00 00 00 00 00 00 00 07 07 20 f0 00 80 22
20: f0 ff 00 00 f1 ff 01 00 00 00 00 00 00 00 00 00
30: 00 00 00 00 50 00 00 00 00 00 00 00 00 00 00 00

00:1f.0 ISA bridge: Intel Corporation ICH9M LPC Interface Controller (rev 03)
        Subsystem: Acer Incorporated [ALI] Device 0146
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Capabilities: <access denied>
        Kernel modules: iTCO_wdt
00: 86 80 19 29 07 00 10 02 03 00 01 06 00 00 80 00
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
20: 00 00 00 00 00 00 00 00 00 00 00 00 25 10 46 01
30: 00 00 00 00 e0 00 00 00 00 00 00 00 00 00 00 00

00:1f.2 SATA controller: Intel Corporation ICH9M/M-E SATA AHCI Controller (rev 03) (prog-if 01 [AHCI 1.0])
        Subsystem: Acer Incorporated [ALI] Device 0146
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin B routed to IRQ 45
        Region 0: I/O ports at 7108 [size=8]
        Region 1: I/O ports at 7114 [size=4]
        Region 2: I/O ports at 7100 [size=8]
        Region 3: I/O ports at 7110 [size=4]
        Region 4: I/O ports at 7020 [size=32]
        Region 5: Memory at db305000 (32-bit, non-prefetchable) [size=2K]
        Capabilities: <access denied>
        Kernel driver in use: ahci
00: 86 80 29 29 07 04 b0 02 03 01 06 01 00 00 00 00
10: 09 71 00 00 15 71 00 00 01 71 00 00 11 71 00 00
20: 21 70 00 00 00 50 30 db 00 00 00 00 25 10 46 01
30: 00 00 00 00 80 00 00 00 00 00 00 00 0b 02 00 00

00:1f.3 SMBus: Intel Corporation 82801I (ICH9 Family) SMBus Controller (rev 03)
        Subsystem: Acer Incorporated [ALI] Device 0146
        Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Interrupt: pin C routed to IRQ 18
        Region 0: Memory at db306000 (64-bit, non-prefetchable) [size=256]
        Region 4: I/O ports at 7000 [size=32]
        Kernel driver in use: i801_smbus
        Kernel modules: i2c-i801
00: 86 80 30 29 03 00 80 02 03 00 05 0c 00 00 00 00
10: 04 60 30 db 00 00 00 00 00 00 00 00 00 00 00 00
20: 01 70 00 00 00 00 00 00 00 00 00 00 25 10 46 01
30: 00 00 00 00 00 00 00 00 00 00 00 00 0b 03 00 00

00:1f.6 Signal processing controller: Intel Corporation 82801I (ICH9 Family) Thermal Subsystem (rev 03)
        Subsystem: Acer Incorporated [ALI] Device 0146
        Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Interrupt: pin C routed to IRQ 11
        Region 0: Memory at db304000 (64-bit, non-prefetchable) [size=4K]
        Capabilities: <access denied>
00: 86 80 32 29 02 00 10 00 03 00 80 11 00 00 00 00
10: 04 40 30 db 00 00 00 00 00 00 00 00 00 00 00 00
20: 00 00 00 00 00 00 00 00 00 00 00 00 25 10 46 01
30: 00 00 00 00 50 00 00 00 00 00 00 00 0b 03 00 00

01:00.0 VGA compatible controller: nVidia Corporation G96 [GeForce 9600M GT] (rev a1) (prog-if 00 [VGA controller])
        Subsystem: Acer Incorporated [ALI] Device 0146
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin A routed to IRQ 16
        Region 0: Memory at d2000000 (32-bit, non-prefetchable) [size=16M]
        Region 1: Memory at c0000000 (64-bit, prefetchable) [size=256M]
        Region 3: Memory at d0000000 (64-bit, non-prefetchable) [size=32M]
        Region 5: I/O ports at 6000 [size=128]
        Expansion ROM at <ignored> [disabled]
        Capabilities: <access denied>
        Kernel driver in use: nouveau
        Kernel modules: nouveau
00: de 10 49 06 07 00 10 00 a1 00 00 03 00 00 00 00
10: 00 00 00 d2 0c 00 00 c0 00 00 00 00 04 00 00 d0
20: 00 00 00 00 01 60 00 00 00 00 00 00 25 10 46 01
30: 00 00 f8 ff 60 00 00 00 00 00 00 00 0b 01 00 00

02:00.0 Ethernet controller: Atheros Communications AR8121/AR8113/AR8114 Gigabit or Fast Ethernet (rev b0)
        Subsystem: Acer Incorporated [ALI] Device 0146
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin A routed to IRQ 48
        Region 0: Memory at da200000 (64-bit, non-prefetchable) [size=256K]
        Region 2: I/O ports at 4000 [size=128]
        Capabilities: <access denied>
        Kernel driver in use: ATL1E
        Kernel modules: atl1e
00: 69 19 26 10 07 04 10 00 b0 00 00 02 00 00 00 00
10: 04 00 20 da 00 00 00 00 01 40 00 00 00 00 00 00
20: 00 00 00 00 00 00 00 00 00 00 00 00 25 10 46 01
30: 00 00 00 00 40 00 00 00 00 00 00 00 0b 01 00 00

05:00.0 Network controller: Intel Corporation WiFi Link 5100
        Subsystem: Intel Corporation WiFi Link 5100 AGN
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin A routed to IRQ 46
        Region 0: Memory at d8100000 (64-bit, non-prefetchable) [size=8K]
        Capabilities: <access denied>
        Kernel driver in use: iwlwifi
        Kernel modules: iwlwifi
00: 86 80 32 42 06 00 10 00 00 00 80 02 00 00 00 00
10: 04 00 10 d8 00 00 00 00 00 00 00 00 00 00 00 00
20: 00 00 00 00 00 00 00 00 00 00 00 00 86 80 01 12
30: 00 00 00 00 c8 00 00 00 00 00 00 00 0b 01 00 00

Comment 3 v.plessky 2012-02-13 20:03:07 UTC
Created attachment 561656 [details]
biosdecode - Acer 6935G

Comment 4 v.plessky 2012-02-13 20:05:21 UTC
Created attachment 561657 [details]
dmidecode -  Acer 6935G

Comment 5 v.plessky 2012-02-13 20:08:06 UTC
I have installed
biosdevname-0.3.11-5.fc16.x86_64
after all updates ( yum update on fresh Fedora 16 installation)

Comment 6 Narendra K 2012-03-02 18:54:45 UTC
(In reply to comment #2)
> 
> $ lspci -vvxxx

> 
> 02:00.0 Ethernet controller: Atheros Communications AR8121/AR8113/AR8114
> Gigabit or Fast Ethernet (rev b0)
>         Subsystem: Acer Incorporated [ALI] Device 0146
>         Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
> Stepping- SERR- FastB2B- DisINTx+
>         Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
> <MAbort- >SERR- <PERR- INTx-
>         Latency: 0
>         Interrupt: pin A routed to IRQ 48
>         Region 0: Memory at da200000 (64-bit, non-prefetchable) [size=256K]
>         Region 2: I/O ports at 4000 [size=128]
>         Capabilities: <access denied>

Hi, could you please run the 'lspci -vvvxxxx' as 'root' ?

Comment 7 Fedora Update System 2012-07-18 13:32:42 UTC
biosdevname-0.4.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/biosdevname-0.4.1-1.fc17

Comment 8 Fedora Update System 2012-07-19 09:01:35 UTC
Package biosdevname-0.4.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing biosdevname-0.4.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10778/biosdevname-0.4.1-1.fc17
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2012-07-26 22:32:15 UTC
biosdevname-0.4.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.